@font-face {
    font-family: 'HeliosCond';
    src: url('../fonts/HeliosCond-Bold.eot');
    src: local('HeliosCond Bold'), local('HeliosCond-Bold'),
        url('../fonts/HeliosCond-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/HeliosCond-Bold.woff') format('woff'),
        url('../fonts/HeliosCond-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'HeliosCond';
    src: url('../fonts/HeliosCond-Bold-Italic.eot');
    src: local('HeliosCond Bold Italic'), local('HeliosCond-Bold-Italic'),
        url('../fonts/HeliosCond-Bold-Italic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/HeliosCond-Bold-Italic.woff') format('woff'),
        url('../fonts/HeliosCond-Bold-Italic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'HeliosCond';
    src: url('../fonts/HeliosCond-Italic.eot');
    src: local('HeliosCond Italic'), local('HeliosCond-Italic'),
        url('../fonts/HeliosCond-Italic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/HeliosCond-Italic.woff') format('woff'),
        url('../fonts/HeliosCond-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'HeliosCond';
    src: url('../fonts/HeliosCond.eot');
    src: local('HeliosCond Regular'), local('HeliosCond'),
        url('../fonts/HeliosCond.eot?#iefix') format('embedded-opentype'),
        url('../fonts/HeliosCond.woff') format('woff'),
        url('../fonts/HeliosCond.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}


body.site { font-size:120%!important; font-family: 'HeliosCond';}

.sp-menu-item a { font-size:90%!important; font-family: 'HeliosCond';  }
h1, h2, h3, h4 { font-family: 'HeliosCond';  }
.sppb-article-info-wrap h3 { font-size: 110%; margin-top:0px; }
.sppb-article-img-wrap img, .article-intro-image img { border: 1px solid #ddd; }
.sppb-meta-date { padding-top:10px!important;}
.blog a, .article a { color:#094fa3!important;}
.sp-page-title { background-image: url(../../../images/system/backgrounds/9.jpg); }
#sp-main-body { zbackground: url(../../../images/system/backgrounds/5a.jpg) no-repeat top center fixed; -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
 }
main#sp-component { min-height:520px; } 
.article-header h1 { margin-bottom:20px;}
.article-info { margin-bottom:5px;margin-top:-5px;}
.article { border:none!important;}

.ot_logo_scroller .ot_image { margin-top:-20px;padding:10px; max-height:110px; width:auto; }
.ot_logo_scroller {  margin-top:-40px; margin-bottom:0px; text-align:center; }
.ot_logo_scroller .ot_content { text-align:center; }
.ot_logo_scroller .ot_content a { display:inline-block; }

._logos ul { list-style:none; padding:0!important; margin:0!important; display:table; width:100%;}
._logos ul li { display:table-cell; border:none; padding-left:10px!important; padding-right:10px!important; margin:0!important;  text-align:center; vertical-align:middle;}
._logos ul li a:before { content:""!important; display:none!important;  }
._logos ul li a { padding:0!important; margin:0!important; text-align:center!important; display:inline-block!important;}
._logos ul li img { 
transition: all 0.5s linear;
   -webkit-transition: all 0.5s linear;
   -moz-transition: all 0.5s linear;
width:auto;  filter: url("data:image/svg+xml;utf8,&lt;svg xmlns=\'http://www.w3.org/2000/svg\'&gt;&lt;filter id=\'grayscale\'&gt;&lt;feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/&gt;&lt;/filter&gt;&lt;/svg&gt;#grayscale"); /* Firefox 10+, Firefox on Android */
    filter: gray opacity(.7); /* IE6-9 */
-webkit-filter: grayscale(100%) opacity(.7) ; /* Chrome 19+, Safari 6+, Safari 6+ iOS */ }
._logos ul li img:hover {  
transition: all 0.5s linear;
   -webkit-transition: all 0.5s linear;
   -moz-transition: all 0.5s linear;
filter: url("data:image/svg+xml;utf8,&lt;svg xmlns=\'http://www.w3.org/2000/svg\'&gt;&lt;filter id=\'grayscale\'&gt;&lt;feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/&gt;&lt;/filter&gt;&lt;/svg&gt;#grayscale");
filter: gray(0%) opacity(1);
-webkit-filter: grayscale(0%) opacity(1);}

._logos a { text-decoration:none; border:none;}



.offcanvas-inner .menu {padding-top:20px!important; }
.offcanvas-inner .menu > li > a { padding-bottom:10px!Important; font-size:105%!important; }
.offcanvas-inner .menu > li > ul > li a { font-size:85%!important;padding-bottom:5px!Important;}

.mod-languages { margin-right:-5px; }


div.mod-languages ul li {
	display:inline-block!important;
}
.lang-active a { border:1px solid #fff!important; padding-left:5px!important; padding-right:5px!important; border-radius:3px; }
#sp-top2 { font-size:120%;font-family: 'HeliosCond'; font-weight:normal; }
#sp-top2 .search .form-control { font-size:100%; background:transparent; padding:0px 4px!important; height:22px;border-radius:3px!important; color: #fff!important; width:200px}
#sp-top2 .search .input-group-btn input { background:none; padding:2px 5px 0px; height:18px;}
#sp-top2 .search .form-control::placeholder { color: #fff!important;}

#sp-top1 { margin-left:-2px; padding-left:0; }
#sp-top2 a i { padding-right:4px; }

.pagination .active a { color:#fff!important; }

#sp-menu ul ul a { line-height:130%; }


.bx-pager { display:none; }
.bx-wrapper .bx-prev:hover {
	color:black!important;
}
.bx-wrapper .bx-next:hover {
	color:black!important;
}
.bx-wrapper .bx-prev {
	color:gray!important;
}
.bx-wrapper .bx-next {
	color:gray!important;
}

.apartners td { padding:20px; vertical-align:middle; }
.team { table-layout: fixed; }
.team td { padding:15px; vertical-align:top; }
.team a { color:#fff; }
.team a:hover { text-decoration:underline; }

.article-intro-image.float-left {float:none!important;} 
.article-body { display:block; }
.article-introtext {font-size:80%;} 

.article-details .article-header h1 { font-family: 'HeliosCond'; font-size:160%; }
#sp-top2  { text-align:right!important;}
#sp-top2 p { padding:0; margin:0; }
#offcanvas-toggler { display:inline-block;top:0px;right:0;position:absolute;font-size:180%;}

body.ltr .sp-megamenu-parent > li.sp-has-child > a:after, body.ltr .sp-megamenu-parent > li.sp-has-child > span:after {
height: 0;
}

@media (max-width: 1200px) { 
	#sp-menu a { letter-spacing: -0.8px; padding-left:12px; padding-right:12px; }
}

@media (max-width: 1000px) { 
	#sp-footer1 { text-align:center; }
	#sp-footer3 .sp-column, #sp-footer2 .sp-column { text-align:center; float:none; }
}

@media (max-width: 991px) { 
	#sp-top1, #sp-top2 { text-align:center!important; display:block; }
	#sp-top2 p { padding-bottom:10px; }
	#sp-top1 { padding-bottom:10px;}
	#sp-top3 { text-align:center;  padding-bottom:10px; }
	.team td { font-size:80%; }
	.team td a { font-size:75%; }
}
@media (max-width: 600px) { 
	#sp-top2 { text-align:center!important; display:block; }
	#sp-top3 { text-align:center;  padding-bottom:10px; }
	#sp-footer { text-align:center; }	
	main#sp-component { min-height:auto;}
	._logos ul { display:block!important; padding:0; margin:0; text-align:center;}
	._logos li { display:block!important; margin:0; padding:10px 0!important;}	
	.pagination {font-size:90%;}
	.pagination a { padding-left:10px; padding-right:10px; }
}
